.back_home{
	
	text-align: center;
	
	font-family: "FontAwesome";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	
	margin-right: 2em;
}

.back_home::before{
	content: "\f0a8";
}



.inv-tab-center{
	text-align: center;
}
.inv-tab-right{
	text-align: right;
}

.inv-tab-done,
.inv-tab-ok,
.inv-tab-no{
	text-align: center;
	
	font-family: "FontAwesome";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.inv-tab-done:before{
	color:#017000;
    font-size: 21px;
	content: "\f00c ";
}
.inv-tab-ok:before{
	color: #1CB000;
    font-size: 15px;
	content: "\f062 ";
}
.inv-tab-no:before{
	color: #ED220B;
    font-size: 15px;
	content: "\f063 ";
}

.inv-tab-time{
	font-size: 0.9em;
	font-size: 1em;
	color: #5E5E5E;
}
.extraTime{
	color: #ee220c;
	/*font-weight: 500;*/
}
/*
.extraTime:before{
	content: "> ";
}
*/


#storageFramer{
	display: none;
}








.inv-reset-data-back{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.7;/**/
	z-index: 14000;
	display: none;
}
.inv-reset-data{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 15000;
	overflow: hidden;
	display: none;
}
.inv-reset-data-panel{
	background-color: #FFF;
	border: 2px solid #ccc;
	width: 650px;
	margin: 70px auto;
	box-sizing: border-box;
	padding: 15px;
	border-radius: 12px;
}
.inv-reset-msg{
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333;
	margin: 0 0 20px 0;
}

.inv-reset-btns{
	text-align: center;
}

.inv-reset-btn{
	margin: 0 30px;
}

.storageMissing{
	display: none;
}